.dropdown {
	position: relative;
	height: 40px;
	z-index: 1;
}

.dropdown > ul {
	min-width: 0;
	max-width: 0;
	min-height: 0;
	max-height: 0;
	overflow-y: auto;
	z-index: 1;
	margin: -2px 0 0 0;
}

.dropdown:hover > ul {
	min-width: 96%;
	max-width: 96%;
	min-height: 80%;
	max-height: 25em;
	z-index: 1;
	padding: 5px;
	background-color: #eee;
	margin: -1px 0 0 0;
	border: 1px solid #999;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	box-shadow: 0 3px 3px #ccc;
	-moz-transition: max-height 0.4s ease 0s;
	-webkit-transition: max-height 0.4s ease 0s;
	-o-transition: max-height 0.4s ease 0s;
}

.dropdown:hover .button {
	display: block;
	z-index: 5;
	border-bottom: 0;
}

.dropdown .button {
	display: block;
	color: #333;
	font-weight: bold;
	border: 1px solid #333;
	padding: 5px 10px;
	margin: 0;
	height: 25px;
	line-height: 25px;
	background: -moz-linear-gradient(top, #eee 0%, #ccc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eee), color-stop(100%,#ccc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #eee 0%,#ccc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #eee 0%,#ccc 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #eee 0%,#ccc 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #eee 0%,#ccc 100%); /* W3C */
	border: 1px solid #999;
	border-bottom: 1px solid #777;
	border-radius: 3px;
	overflow: hidden;
}

.dropdown .button:after {
	float: right;
	content:'▾';
}

.planCmp .dropdown li {
	margin: 5px 0;
	padding: 0;
	list-style: none;
}

* .dropdown li {
	padding: 3px;
}

* .dropdown li:hover {
	background-color: #ccc;
	border-radius: 3px;
}

#start #content .dropdown a,
#handy #content .dropdown a,
#mobilfunk #content .dropdown a,
#internet #content .dropdown a,
#festnetz #content .dropdown a,
#finance #content .dropdown a {
	display: block;
	color: #333;
	text-decoration: none;
}

.btn {
	display: inline-block;
	margin-top: 4px;
	background-color: #999;
	color: #fff !important;
	font-weight: bold;
	height: 32px;
	line-height: 32px;
	padding: 0 10px;
	border-radius: 5px;
}

#handy .btn { background-color: #090; }
#mobilfunk .btn { background-color: #099; }
#internet .btn { background-color: #05a; }
#festnetz .btn { background-color: #f90; }
#finance .btn { background-color: #a70400; }
